/*
 Theme Name:     Twentyfourteen Child Theme
 Description:    Twentyfourteen Child Theme
 Author:         Eoin Gallagher
 Author URI:     http://magp.ie
 Template:       twentyfourteen
 Version:        1.0.0
*/

@import url("../twentyfourteen/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

.official .picture {
	float: left;
	padding: 0px 10px 10px 0px;
}

.official .details .title {
	font-weight: bold;
}

.site-title {
	padding-left: 25px;
}

a {
	color: #8d0000;
}
a:hover, .site-title a:hover, .widget a:hover, .entry-title a:hover, .entry-meta a:hover, .post-navigation a:hover {
	color: #8a0000;
}
.search-toggle {
	background-color: #8d0000;
}
.search-box, .search-toggle:hover, .search-toggle.active {
	background-color: #Ba0000;
}

.primary-navigation ul ul {
	background-color: #8d0000;
}

.site-navigation .current_page_item > a,
.site-navigation .current_page_ancestor > a,
.site-navigation .current-menu-item > a,
.site-navigation .current-menu-ancestor > a  {
	color: #8d0000;
}

.primary-navigation li:hover > a,
.primary-navigation li.focus > a {
	background-color: #8d0000;
}

.primary-navigation ul ul a:hover,
.primary-navigation ul ul li.focus > a {
	background-color: #Ba0000;
}

::selection {
	background: #8d0000;
}

button,
.button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color: #8d0000 !important;
}

.site-content .post-thumbnail {
	display:none;
}

.textwidget img{
	padding-bottom: 20px;
	margin-left: auto;
    margin-right: auto;
    width: 220px;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	padding: 0px 30px;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	color: white;
}

.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
	color: white;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-2 {
	width: 100%;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    width: 60%;
}

.woocommerce div.product .woocommerce-tabs .panel h2, .woocommerce .product_meta, .woocommerce-page .content-sidebar {
	display: none;
} 

.woocommerce-page .tfwc, .woocommerce-page .site-content {
	width: 100%;
	max-width: 750px;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	width: 14%;
}